Getting started

The following requirements are necessary to get Redaxscript running.

Requirements

  • Webserver
  • MySQL 5.0.0
  • PHP 5.2.0

Optional

  • Modules mod_rewrite and mod_deflate
  • Permission to .htaccess
Powered by Redaxscript 2.1.0  •  Design and realization by Jörg Steinhauer & Henry Ruhs